.accesos{
	margin:11px;
}
.accesos .botones{
	float:left;
	margin:6px;
	width:172px;
	text-align:center;
	min-height:195px;
}
.accesos .botones img{
	padding-bottom:10px;
}
.accesos .botones a{
	color:#000;
	text-decoration:none;
}
.accesos .botones a:hover{
	text-decoration:underline;
}

.clear{
	clear:both;
}

.volver{
	background-color:#000;
	color:#FFF;
	padding:6px;
	text-decoration:none;	
}
.volver:hover{
	text-decoration:none;	
}

.p20{
	padding-left:20px;
}
.p40{
	padding-left:40px;
	padding-bottom:10px;
}
.p40 p{
	padding-top:2px;
	padding-bottom:2px;
}
.p40 p a{
	color:#000;
}
.p40 img{
	border:0px;
	vertical-align:middle;
}

.buscador{
	float:right;
	width:300px;
	background-color:#FFF;
	background-image:url(../images/ico-buscar.png);
	background-position:right;
	background-repeat:no-repeat;
	padding:2px;
}
.buscador input[type='text']{
	margin:0px;
	padding:0px;
	background-color:#FFF;
	color:#999;
	width:275px;
}
.buscador img{
	cursor:pointer;
}
